html,
body {
  height: 100%;
}
body {
  font-family: Roboto, sans-serif;
  color: #fff;
  text-shadow: 0 1px 3px rgba(0,0,0,.5);
   overflow: hidden;
}

a,
a:focus,
a:hover {
  color: #fff;
  transition: 0.2s;
  -moz-transition: 0.2s;s
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
}

a:focus,
a:hover {
  opacity: .7;
  text-decoration: none;
}


.fullscreen-bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
}

.fullscreen-bg__video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
	    transform: translate(-50%, -50%);
}

/*@media (max-width: 767px) {*/
/*    .fullscreen-bg {*/
/*        background: url('img/placeholder.jpg') center center / cover no-repeat;*/
/*    }*/

/*    .fullscreen-bg__video {*/
/*        display: none;*/
/*    }*/
/*}*/

/* VIDEO BACKGROUND */

.homepage-hero-module {
    border-right: none;
    border-left: none;
    position: relative;
}
.no-video .video-container video,
.touch .video-container video {
    display: none;
}
.no-video .video-container .poster,
.touch .video-container .poster {
    display: block !important;
}
.video-container {
    position: relative;
    bottom: 0%;
    left: 0%;
    height: 100%;
    width: 100%;
    overflow: hidden;
    background: #000;
}
.video-container .poster img {
    width: 100%;
    bottom: 0;
    position: absolute;
}
.video-container .filter {
    z-index: 100;
    position: absolute;
    background: rgba(0, 0, 0, 0.4);
    width: 100%;
}
.video-container video {
    position: absolute;
    z-index: 0;
    bottom: 0;
}
.video-container video.fillWidth {
    width: 100%;
}

.custom-nav {

  position: absolute;
  top: 0;
  left: 0;
  width: 95%;
  background: rgba(0,0,0,0.0);
  border: 0px;
  padding-top: 30px;
}

.cover-container {
background: rgba(0,0,0,0.0);
  position: absolute;
  bottom: 50%;
  left: 0;
  right: 0;
  width: 95%;
  max-width: 100em;
  min-height: 100px;
  margin: auto auto 1em;
  box-sizing: border-box;
  padding: 2em;
  line-height: 1.5;
  text-align: center;
  border-radius: 30px;
  color: white;
  :last-child { margin-bottom: 0; }

  h1 {
    font-size: 14pt;
    font-weight: normal;
    text-shadow: 0 0 .3em #000;
    margin: 0 0 1em;
  }

  p {
    font-size: 11pt;
    text-shadow: 0 0 .3em #000;
    margin: 1em 0;
  }
  a {
    color: #fff;
  }
}

.joostware-brand {
color: #fff !important;
font: 20px 'Roboto Medium',sans-serif;
font-weight: bold;
   }



#mc_embed_signup {
    clear:left;
    font:14px Helvetica,Arial,sans-serif;
    width:100%;
}

#mc-embedded-subscribe.button{
    background-color: #d8d8d8;
    opacity: 0.4; color: #4c4c4c;
    border-color: #bfbfbf;
}
#mc-embedded-subscribe.button:hover {
    background-color: #363636;
    color: #FFF;
    border-color: #7F7F7F;
}

#mce-EMAIL {
    color: #000;
    font-weight: 500;
}

#mce-EMAIL:focus {
    color: #FFF;
    background-color: #000;
}


/*
 * Footer
 */

.mastfoot {
  color: #999; /* IE8 proofing */
  color: rgba(255,255,255,.5);
  text-align: center;
  width: 100%;
}

@media (min-width: 768px) {
  .masthead {
    position: fixed;
    top: 0;
  }
  .mastfoot {
    position: fixed;
    bottom: 0;
  }
  .site-wrapper-inner {
    vertical-align: middle;
  }
  .masthead,
  .mastfoot,
  .cover-container {
    width: 100%;
  }

  .cover-heading {
    font-size: 100px;
  }
}

@media (min-width: 992px) {
  .cover-container {
    max-width: 800px;
  }
  .masthead {
    max-width: 100%;
     }
}


/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
  display: table;
  width: 100%;
  height: 100%;
  min-height: 100%;
}
.site-wrapper-inner {
  display: table-cell;
  vertical-align: top;
  position:relative;
}
.cover-container {
  margin-right: auto;
  margin-left: auto;
}

/*
 * Header
 */
.inner {
  padding: 30px;
}
.masthead-nav > li,
.masthead-brand > li {
  display: inline-block;
}
.masthead-nav > li + li,
.masthead-brand > li + li {
  margin-left: 20px;
}
.masthead-nav > li > a,
.masthead-brand > li > a {
  padding-right: 0;
  padding-left: 0;
  font-size: 28px;
  font-weight: bold;
  color: #fff;
}

.masthead-nav > li > a:hover,
.masthead-nav > li > a:focus,
.masthead-brand > li > a:hover,
.masthead-brand > li > a:focus {
  background-color: transparent;
  color:#fff;
}

.masthead a {
  text-decoration: none;
}


@media (max-width: 480px) {
  .Button1 {
    display: none;
  }
}